aMember 5.2.4 + Wordpress 4.7.5 = The database has encountered a problem, please try again later

Discussion in 'Troubleshooting' started by movies111, May 17, 2017.

  1. movies111

    movies111 aMember Pro Customer

    Joined:
    Mar 5, 2014
    Messages:
    2
    Hello, I'm testing
    aMember 5.2.4
    with
    Wordpress 4.7.5

    When I go to /amember/admin-upgrade-db

    I get this error message: The database has encountered a problem, please try again later.

    Do you know about Incompatibilities ?

    By the way, I'm testing in localhost with this setup:

    Apache 2.4.23
    PHP 5.6.25
    MySql 5.7.14

    Regards
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    1,660

Share This Page